Bug 25710 - XFree is flickering
Summary: XFree is flickering
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 13:43 UTC by Jorit Dorn
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 08:27:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Machine and installation (766 bytes, text/plain)
2001-02-14 09:34 UTC, Jorit Dorn
no flags Details
original XFree4 config file (3.07 KB, text/plain)
2001-02-14 09:35 UTC, Jorit Dorn
no flags Details
messages from Xfree (11.02 KB, text/plain)
2001-02-14 09:36 UTC, Jorit Dorn
no flags Details
Red Hat 7.0 XF86Config-4 where everything works fine (1.39 KB, text/plain)
2001-02-14 09:40 UTC, Jorit Dorn
no flags Details

Description Jorit Dorn 2001-02-02 13:43:05 UTC
I installed fisher on my Toshiba Satellite 2710 notebook and with and
without the framebuffer installation it seems as if the display is running
at 50 hz.

I tried a reconfiguration with Xconfigurator --preferxf4 without any effect
(Generic 1024x768 LCD), everything works fine with my RH 7.0

Comment 1 Glen Foster 2001-02-02 23:08:38 UTC
We (Red Hat) should really fix this before the next release.

Comment 2 Mike A. Harris 2001-02-06 17:17:40 UTC
Please provide extreme details as to the hardware in the machine, and include
a config file attachment, and the output of your X server as attachments
to this bugzilla bug.

Comment 3 Jorit Dorn 2001-02-14 09:34:50 UTC
Created attachment 10003 [details]
Machine and installation

Comment 4 Jorit Dorn 2001-02-14 09:35:34 UTC
Created attachment 10004 [details]
original XFree4 config file

Comment 5 Jorit Dorn 2001-02-14 09:36:10 UTC
Created attachment 10005 [details]
messages from Xfree

Comment 6 Jorit Dorn 2001-02-14 09:39:28 UTC
it flickers with redhat 7.1 and a Xfree 3.3.6 SVGA Server too.

it does not with XF 4.0.1 and XF 3.3.6 on my RH 7.0
I'll attach the old XF86Config-4.



Comment 7 Jorit Dorn 2001-02-14 09:40:42 UTC
Created attachment 10006 [details]
Red Hat 7.0 XF86Config-4 where everything works fine

Comment 8 Jorit Dorn 2001-02-14 09:46:31 UTC
even with the old config it's still flickering.
to me it seems that it's the new server or something like that :-(

anyway for someone with some smaller eye-problems (like me) I can not use this 
display, it simply hurts after some minutes :-(



Comment 9 Jorit Dorn 2001-02-26 08:27:02 UTC
It's fixed with wolverine. THX


Note You need to log in before you can comment on or make changes to this bug.